Mono.Addins.Setup 0.0.0.0 0.4.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  0.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinHeader `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Addin[] `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  Mono.Addins.AddinRegistry `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Boolean `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.AddinRegistry To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Setup.RepositoryRegistry To be added. To be added. To be added. 0.4.0.0
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Boolean `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0